import { _decorator, Component, Node } from 'cc';
const { ccclass, property } = _decorator;

@ccclass('TapClose')
export class TapClose extends Component {
    start() {

    }

    update(deltaTime: number) {
        
    }
}

